package de.sebse.fuplanner.services.GoogleAuth;

/**
 * Created by Sebastian on 06.11.2017.
 */

public class Credentials {
    private final String username;
    private final String password;

    public Credentials(String username, String password) {
        this.username = username;
        this.password = password;
    }

    public String getUsername() {
        return username;
    }

    public String getPassword() {
        return password;
    }
}
